﻿@charset "utf-8";

/* ページ全体の枠組み
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  border-top: 5px solid #ffc800;
  font-size: 13px;
  color: #666666;
  background: #ffc800 url(../images/bg_footer.jpg);
}

#header {
  height: 443px;
  background: #ffffff url(../images/bg_body.gif) repeat-y center top; 
}
#header  .inner {
  margin: 0 auto;
  width: 920px;
}

#topic {
  background: #ffffff  url(../images/bg_body.gif) repeat-y center top; 
}
#topic .inner {
  margin: 0 auto;
  padding: 10px 35px 10px;
  height: 350px;
  width: 900px;
}
#linkbox {
  width: 210px;
}
#topic_news {
  width: 436px;
  padding: 0 10px;
}
#topic_banner {
  width: 234px;
}
#linkBox,#topic_news, #topic_banner {
  float: left;
}

/*#banner {
  background: #ffffff; 
}
#banner  .inner {
  position: relative;
  margin: 0 auto;
  padding: 10px 35px 50px;
  height: 280px;
  width: 900px;
}*/

#sitemap {
  clear: both;
}
#footer {
  background: url(../images/footer.gif) repeat-x;
}
#footer  .inner {
  margin: 0 auto;
  width: 920px;
}

/* リンクと画像
---------------------------------------------------- */
a {
  text-decoration: none;
  color: #ffc800; 
}
a:hover {
/*  text-decoration: underline; */
}

img {
  border: none;
}

/* ヘッダ
---------------------------------------------------- */
#header .inner {
  position: relative;
  height: 473px;
} 

#header ul {
  margin: 0;
  padding: 0;
} 

#logo {
  position: absolute;
  top: 0;
  left: 0;
}

ul#inquiry1 {
  position: absolute;
  top: 20px;
  right: 20px;
  line-height: 1.0;
  margin-top: -0.5em;
}

ul#inquiry1 li {
  list-style: none;
}
ul#inquiry1 li a {
  padding-left: 9px;
}

ul#inquiry2 {
  position: absolute;
  top: 40px;
  right: 20px;
  line-height: 0;
  margin-top: 0em;
}

ul#inquiry2 li {
  list-style: none;
}
ul#inquiry2 li a {
  padding-left: 9px;
  font-size: 30px;
}

ul#inquiry3 {
  position: absolute;
  top: 60px;
  right: 20px;
  line-height: 0;
  margin-top: 0em;
}

ul#inquiry3 li {
  list-style: none;
}
ul#inquiry3 li a {
  padding-left: 9px;
  font-size: 12px;
}

ul#globalnav li {
  position: absolute;
  top: 80px;
  display: block;
}
ul#globalnav li a {
  display: block;
}
ul#globalnav li.item01 { left: 0; }
ul#globalnav li.item02 { left: 184px; }
ul#globalnav li.item03 { left: 368px; }
ul#globalnav li.item04 { left: 552px; }
ul#globalnav li.item05 { left: 736px; }
ul#globalnav li.item01 a { background: url(../images/gnav_top_hover.png) no-repeat; }
ul#globalnav li.item02 a { background: url(../images/gnav_outline_hover.png) no-repeat; }
ul#globalnav li.item03 a { background: url(../images/gnav_service_hover.png) no-repeat; }
ul#globalnav li.item04 a { background: url(../images/gnav_recruit_hover.png) no-repeat; }
ul#globalnav li.item05 a { background: url(../images/gnav_access_hover.png) no-repeat; }
ul#globalnav li a:hover img { visibility: hidden; }

#mainvisual {
  position: absolute;
  top: 123px;
  left: 0;
}

#linkBox h1 {
  padding: 6px 0 6px 20px;
  font-size: 139%;
  color: #444;
  background: url(../images/bulletyellow.gif) no-repeat left center;
}
/* トピックパス（パンくずリスト）
---------------------------------------------------- */
#topic_news h1 {
  padding: 6px 0 6px 20px;
  font-size: 139%;
  color: #444;
  background: url(../images/bulletyellow.gif) no-repeat left center;
}
#topic_news p {
  line-height: 1;
  font-size: 116%;
  padding-left: 20px;
  background: url(../images/bulletblue16.gif) no-repeat left center;
}
#topic_news p a {
  color: #666; 
}
#topic_news p a:hover {
  text-decoration: underline;
}

/* バナー
---------------------------------------------------- */
/*#banner  h1 {
  padding: 6px 0 6px 20px;
  font-size: 139%;
  color: #444;
  background: url(../images/bulletpink.gif) no-repeat left center;
}
#banner a {
  color: #666; 
}

#banner ul {
} 
ul#bannernav li {
  position: absolute;
  top: 70px;
  padding-left: 35px;
  display: block;
}

ul#bannernav li a {
  display: block;
}
ul#bannernav li.item11 { left: 0; }
ul#bannernav li.item12 { left: 295px; }
ul#bannernav li.item13 { left: 590px; }
ul#bannernav li.item14 { left: 885px; }
ul#bannernav li.item11 a { background: url(../images/banner_tanabata_hover.png) no-repeat; }
ul#bannernav li.item12 a { background: url(../images/banner_hanamizuki_hover.png) no-repeat; }
ul#bannernav li.item13 a { background: url(../images/banner_anzu_hover.png) no-repeat; }
ul#bannernav li.item14 a { background: url(../images/banner_mimosa_hover.png) no-repeat; }
ul#bannernav li a:hover img { visibility: hidden; }
*/
/* フッタ
---------------------------------------------------- */
#footer {
  margin: 0px auto;
  width: 970px;
  padding: 15px 0;
}
#footer a {
  color: #ffffff; 
}
ul#footnav {
  margin: 0;
  padding: 0;
}
ul#footnav li {
  float: left;
  display: block;
  line-height: 150%;
}
ul#footnav li a {
  display: block;
  padding: 0 0 10px 15px;
  text-decoration: none;
}
p#copyright {
  margin: 0;
  display: block;
  float: right;
  text-align: right;
  color: #ffffff; 
}
